Connection between Eclipse and Jaamsim

38 views
Skip to first unread message

Archana R

unread,
Dec 8, 2022, 4:12:37 AM12/8/22
to Jaamsim Users Discussion Group
Hi Harry,
I had referred the JAAMSIM Programming manual and setup Eclipse. But when i try to run main , i get the below warnings and Jaamsim does not launch 

Can you help resolve this ? I had right clicked main and clicked Run. 

Thanks!
Eclipse_screenshot.PNG

Harry King

unread,
Dec 8, 2022, 11:45:03 PM12/8/22
to Jaamsim Users Discussion Group
Archana,

It looks like you have not set up the user library for JOGL correctly.

Incidentally, you are not forced to use Eclipse. Other IDEs such IntelliJ will work. Regardless of which IDE you use, setting up the user library for JOGL is mandatory.

Harry

Archana R

unread,
Dec 12, 2022, 3:24:30 AM12/12/22
to Jaamsim Users Discussion Group
Okay. Thank you - will check it again
Reply all
Reply to author
Forward
0 new messages